utilitify 安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1957620 漏洞类型 输入验证错误
发布时间 2020-03-11 更新时间 2020-04-02
CVE编号 CVE-2019-10808 CNNVD-ID CNNVD-202003-634
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-202003-634
|漏洞详情
utilitify是一款用于处理集合(例如对象、数组和图元(数字、字符串等))的实用程序。 utilitify 1.0.3之前版本中存在输入验证错误漏洞。攻击者可利用该漏洞添加或修改Object.prototype的属性。
|参考资料

来源:MISC

链接:https://github.com/xcritical-software/utilitify/commit/88d6e27009823338bf319ffb768fe6b08e8ad2d1


来源:MISC

链接:https://snyk.io/vuln/SNYK-JS-UTILITIFY-559497


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2019-10808